/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/* ----- HEADER ----- */

header .home-main-header {
	transition: background-color 0.5s ease-in-out;
}
header .home-main-header.sticky {
	background-color: #141b3aeb;
	backdrop-filter: blur(10px);
}

body.home .main-header .header-logo img {
    filter: invert(1);
}

body.home header .main-header .elementor-nav-menu--main .menu-item .elementor-item, body.home header .main-header .header-search i, body:not(.home) header .main-header.sticky .elementor-nav-menu--main .menu-item:not(.current-menu-item) .elementor-item, body:not(.home) header .main-header.sticky .header-search i, body:not(.home) header .main-header.sticky .mobile-menu-open i, body.home header .main-header .mobile-menu-open i, body.home header .main-header .map-open i, body:not(.home) header .main-header.sticky .map-open i {
	color: #fff;
}

body:not(.home) .main-header.sticky .header-logo img {
    filter: invert(1);
}









/* ----- PROJECTS ----- */


/* ----- SERVICES ----- */

.service-loop-item .service-loop-item__image a {
    width: 100%;
}

/* ----- WORKFLOW ----- */





/* ----- TEAM ----- */





/* ----- ELEMENT contact form ----- */

.wpcf7-form .wpcf7-form-control-wrap {
	margin-bottom: 20px;
    display: block;
}

.wpcf7-form input, .wpcf7-form input:focus, .objednat-inputs textarea:focus {
	outline: none;
}

.objednat-inputs {
	display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: flex-start;
	flex-direction: row;
	margin-bottom: 15px;
	flex-wrap: wrap;
}

.objednat-inputs input.wpcf7-form-control:not([type="button"]):not([type="submit"]), .objednat-inputs textarea, .objednat-inputs textarea:focus {
    background-color: #f3f9f9;
    color: var( --e-global-color-text );
	border: none;
	width: 100%;
	border-radius: 15px;
}

.objednat-inputs .wpcf7-form-control-wrap, .objednat-submit input.wpcf7-form-control {
	width: 100%;
	
}

.objednat-submit {
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.objednat-submit input.wpcf7-form-control {
	border: 1px solid #fff;
    background: var( --e-global-color-text );
    color: #fff;
	border-radius: 25px;
}

.objednat-submit input.wpcf7-form-control:hover {
    background: #000;
    color: #fff
}

.objednat .wpcf7 form.invalid .wpcf7-response-output, .objednat  .wpcf7 form.unaccepted .wpcf7-response-output, .objednat {
    border: none;
	padding: 0;
	margin: 0;
    color: var( --e-global-color-text );
}

.wpcf7-not-valid-tip {
	font-size: 12px;
}

.contact-form .objednat-inputs {
    flex-direction: column;
}

.contact-form .objednat-inputs input.wpcf7-form-control, .contact-form .objednat-inputs .wpcf7-form-control-wrap  {
    width: 100%;
}
 .contact-form .objednat-submit input.wpcf7-form-control {
    width: 100%;
    margin-top: 20px;
}

.contact-form .objednat-inputs .wpcf7-form-control-wrap {
    margin-bottom: 0px;
}

.contact-form .objednat-inputs .wpcf7-form-control-wrap input.wpcf7-form-control:not([type="button"]):not([type="submit"]), .contact-form .objednat-inputs .wpcf7-form-control-wrap input.wpcf7-form-control:focus, .contact-form .objednat-inputs .wpcf7-form-control-wrap input.wpcf7-form-control:active {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
    color: #fff;
    outline: none;
    padding: 12px 0 12px;
}

.contact-form .wpcf7-not-valid-tip {
	font-size: 12px;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    padding: 0;
	margin: 0 0 30px;
    color: var( --e-global-color-text );
    font-size: 25px;
	line-height: 1.4;
	text-align: center;
}

.wpcf7-form.sent .objednat-inputs, .wpcf7-form.sent .objednat-submit {
	display: none;
}






/* ----- ELEMENT lightbox ----- */

body .pswp--ui-visible .pswp__button:hover, body .pswp--ui-visible .pswp__button:active, body .pswp--ui-visible .pswp__button:focus {
	    width: 75px;
}

[type=button].pswp__button, [type=button].pswp__button:hover {
	width: 75px;
	border: none;
}



@media screen and (min-width: 1240px) {


}


@media screen and (max-width: 1240px) and (min-width: 959px) {


}

@media screen and (min-width:959px) {


}

@media screen and (max-width: 959px)  {
    

}

@media screen and (max-width: 767px) {

.projects .e-gallery-item {
	width: calc( 100% ) !important;
}
	
.objednat-inputs .wpcf7-form-control-wrap, .objednat-submit input.wpcf7-form-control {
	width: 100%;
}

	

}

@media screen and (max-width: 480px) {


}
	
	
	
	
	
	
	
	
	